{% extends 'app/base.html' %}
{% block contenido %}
{% load static %}
<div class="img-header">
  <div class="welcome">
    <h1>Nuestros Clientes</h1>
    <p>Nuestro Historial De Empresas Al Cual Le Hemos Dado Soporte</p>
    <hr>
  </div>
</div>
</header>
  <main>
    <section class="Nclientes">
      <div class="contenedor4">
        <section class="galeria">
          <div class="fotos">
            <a href="http://www.sygnor.cl/" target="_blank"><img src="{% static 'app/img/cliente1.png' %}" alt="imagen no disponible"></a>
          </div>
          <div class="fotos">
            <a href="https://delabase.cl/" target="_blank"><img src="{% static 'app/img/cliente2.png' %}" alt="imagen no disponible"></a>
          </div>
          <div class="fotos">
            <a href="http://akipark.cl/" target="_blank"><img src="{% static 'app/img/cliente3.png' %}" alt="imagen no disponible"></a>
          </div>
          <div class="fotos">
            <a href="https://zeeclo.cl/" target="_blank"><img src="{% static 'app/img/cliente4.png' %}" alt="imagen no disponible"></a>
          </div>
          <div class="fotos">
            <a href="http://cross-industrial.com/" target="_blank"><img src="{% static 'app/img/cliente5.png' %}"
                alt="imagen no disponible"></a>
          </div>
        </section>
      </div>
    </section>
  </main>
  {% endblock%}
